function initQuizEmail () {
  if (!Wick?.Quiz?.STYLE_QUIZ_EMAIL) {
    return;
  }

  $(window).on(Wick.Quiz.STYLE_QUIZ_EMAIL, function ({ detail: { resolve }}) {
    setTimeout(() => {
      return resolve();
    }, 500);
  });
};

$(document).ready(function () {
  initQuizEmail();
});
